body,div,ul,li,p,span {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}
body {
	margin: 0px auto;
	list-style:none;
	font-size: 12px;
	color:#000000;
	background: #f0f1f3 url(../images/bg.jpg) 30px 20px repeat-x;
}
form {margin:0; padding:0;}
h2 {
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	width:100%;
	padding: 0;
	text-align: center;
}


a {
	color: #000000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}


h3 {
	font:bold 14px  Arial;
	color:#ff6f00;
	margin:0px 0px 4px 0px;
}

h4 {
	font:bold 14px "Î¢ÈíÑÅºÚ", Arial;
	color:#DB2420;
	margin:4px 0px 4px 0px;
}

.z1 {
	font:bold 12px  Arial;
	color:#ff6f00;
	padding:0px;
}

.z2 { 
	font:bold 12px  Arial;
	color:#ffffff;
	padding:0px;
}

.z3 {
	font: 20px "Î¢ÈíÑÅºÚ", Arial;
	color:#0000;
}
.z5 {
	font: 20px  Arial;
	color:#0000;
}
.z6 {
	font: 25px "Î¢ÈíÑÅºÚ", Arial;
	color:#FF0000;
}


.z4 {
	font-size: 14px;
	font-weight: bold;
	color:#DB2420;
}

.clr { clear: both; margin:0; padding:0; height: 0; }

.menuDiv {width:3px;line-height:35px; color:#FFFFFF; font-weight:bold; font-size:14px;}

.meau{height:35px;padding:0px 0px 0px 15px;width:630px;margin:0px auto;margin-top:0px;clear:both;}
.meau li{float:left;height:35px;text-align:center;display:block;}
.meau li a{width:110px;height:35px;text-align:center;display:block;line-height:35px;color:#ffffff; font-size:14px;font-weight:bold;}
.meau li a:hover{width:110px;height:35px;text-align:center;display:block;color:#ffffff; font-size:14px;  text-decoration:none;}

.meau li span a{width:100px;height:42px;text-align:center;display:block;color:#ffffff; font-size:14px;  text-decoration:none; background: url(../images/4.gif)}

#footer {
	font-size: 12px;
	color: #000000;
	line-height:30px;
	margin-bottom:15px;
}

#footer a{
	color: #0000;
}


.title_right {
	font-size: 14px;
	font-weight: bold;
	line-height:30px;
	color: #FFFFFF;
	width:180px;
	height:30px;
	background:url(../images/bg.jpg) repeat-x;padding:0px 15px;
}

.title_center{font:bold 12px  Arial;
	text-align:left;
	line-height:25px;
	height:25px;
	border-bottom: 1px  dotted #E3E3E3;
	padding:0px 20px;
	background:url(../images/top7.gif) no-repeat 2px -8px;
}

#lm_right{padding:0px 10px 0px 15px;}
#lm_right a:hover {
		color: #00446B;
	}

.cp {
    width:350px; margin-top:0px;
    height:150px;
    float:left;
    margin-right:10px;
	margin-left:5px;
	display:inline;
}
.cp_img {CLEAR: none; padding:0px; float:left; margin:0px; width:140px; height:124px; margin-right:15px;}
.cp_img img {CLEAR: none; padding:0px; float:left; margin:0px; DISPLAY: inline;}
.cp p { font-size:12px; font-weight:bold; color:#357aff; border-bottom:1px dotted #999999;}




.box {width:730px;overflow:hidden; margin:0px auto; padding-left:8px;clear:both;height:auto; text-align:left; font-size:12px; line-height:23px; }
.box1 {overflow:hidden;margin:0px;clear:both; padding:6px; line-height:30px}
td {line-height:23px;}

#products {
    width:730px; margin-top:10px
}

#products li {
    width:210px;
    height:200px;
    float:left;
    margin-left:15px;
	margin-right:10px;
    display:inline;
	
}

#products li a {
    display:block;
}
#products li a img {
	border:1px solid #CCCCCC;
	padding:3px;

}

#products li span a {
    width:210px;
    height:30px;
    line-height:30px;
	color:#666666;
	text-align:center;
	white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}

#products li p {
  color:#999999;
  white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}


.article{ padding:10px 10px; line-height:25px;}



#news_list{clear:both;padding:5px 5px 5px 6px;overflow:hidden;width:710px;}
#news_list li{line-height:30px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
#news_list li a{}
#news_list li a:hover{color:#00379e; }
#news_list li span{float:right;color:#666;}


.list_right{clear:both;padding:5px 5px 5px 6px;overflow:hidden;width:465px;}
.list_right li{line-height:25px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
.list_right li a{}
.list_right li a:hover{color:#00379e; }
.list_right li span{float:right;color:#666;}


#news_1{clear:both;padding:5px 5px 5px 0px;overflow:hidden;width:345px;}
#news_1 li{line-height:25px;height:25px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px; padding-left:15px;
white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
#news_1 li a{}
#news_1 li a:hover{color:#00379e; }
#news_1 li span{float:right;color:#666;}


.list_1{clear:both;padding:5px 6px;width:343px;}
.list_1 li{line-height:25px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;
	white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}
.list_1 li a{}
.list_1 li a:hover{color:#00379e; }
.list_1 li span{float:right;color:#666;}


#lm_1{clear:both;padding:0px;margin:0px auto;}
#lm_1 li{float:left;height:31px; margin-top:3px; margin-bottom:4px;}
#lm_1 li a{width:202px;height:31px;color:#136DE8; padding-left:25px;background:url(../images/aaa_06.gif) no-repeat;display:block; font-size:14px; font-weight:bold;line-height:31px; margin-left:10px;}
#lm_1 li a:hover{color:#779F24;display:block;line-height:31px;}

#lm_1 li a.select { display:block;padding-left:55px;margin:0px;width:247px;height:36px;color:#ffffff;background:url(../images/1.gif);};


#ind_com_center{padding:5px 8px 5px 10px;text-align:left; margin:0px;line-height:23px;}

#dashed {border-bottom:1px dashed  #0066cc;	width: 100%;}


.tb {border:1px solid #CCCCCC; margin:0px auto; padding:0px 6px 0px 8px; background-color:#e9eaed}
.tb1 {border:1px solid #CCCCCC; padding:2px; margin:10px auto;}
.tb2 {border:1px solid #CCCCCC; padding:8px; margin:10px auto; background-color:#F6F6F6;}
.tb3 {border:1px solid #CCCCCC; margin:0px auto; padding:0px;}

#guntu {
	CLEAR: none; padding:0px;  FONT-SIZE: 12px; FLOAT: left; MARGIN: 8px; WIDTH:170px; height:170px; LINE-HEIGHT: 31px;  LIST-STYLE-TYPE: none; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align: center;
}

#guntu img {
border: 1px solid #DCDCDC;
padding:4px;
}

#mbody {
	CLEAR: none; text-align:left; margin:3px 5px; padding:0px 2px; FONT-SIZE: 12px; FLOAT: left; WIDTH: 155px; LINE-HEIGHT: 28px;  LIST-STYLE-TYPE: none; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; height:28px; border:1px solid #C9C9C9; background-color:#F3F3F3
}


#lm_2{clear:both;padding:4px 0px 4px 8px;overflow:hidden;width:170px;}
#lm_2 li{line-height:25px;height:25px;padding-left:15px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
#lm_2 li a{ color:#000000;}
#lm_2 li a:hover{color: #000099;}


.latest_news{border-bottom:1px dotted #333333;margin-top:10px;padding-bottom:7px;}
.latest_news a{color:#000000;font-size:12px;font-weight:bold; line-height:20px}
.latest_news p{margin-top:3px; }
.latest_news_link a{color:#357aff;font-size:12px;font-weight:bold; line-height:20px}
.latest_news_link a:hover{color:#D40500;font-size:12px;font-weight:bold;}


.aimg {border:1px solid #CCCCCC; padding:4px; margin-top:10px}